/*
Theme Name: Milo Child
Theme URI: http://themeforest.net/user/freshface/portfolio
Description: Premium WordPress Theme
Author: FRESHFACE
Author URI: http://themeforest.net/user/freshface/portfolio
License: Go to the "license" folder
License URI: Go to the "license" folder
Text Domain: milo-child
Tags: white
Version: 1.0.0
Template: milo
*/
#aboutsection .services-boxes-content h3 a {
	font-size: 30px;
	font-weight: 800;
	letter-spacing: 4px;
	text-align: center;
}
#serviceboxcoatching h3 {
    font-size: 22px;
}
#serviceboxcoatching .fa {
    font-size: 33px !important;
}
#aboutsection .col-sm-4 {
	text-align: center;
}
div#categories-2, #meta-2 {
	display: none;
}
#page-wrapper > header .menu li.dropdown ul ul {
	left: 100% !important;
}
#faqs p {
	text-align: left !important;
}
#caseh3 .fa {
    font-size: 30px;
}
div#faqform form {
	width: 60%;
}
#faqhead .headline.style-3 {
	text-align: left;
}
#probox0, #probox1 {
	float: left;
}
#logohome {
    margin-bottom: 100px;
}
#probox0,#probox2{
	margin-right: 5px;
}
#coachingh .info-box{margin-bottom:0!important; margin-top:5px !important}
#probox1 h3,#probox2 h3 {
	color: #000;
}
.popover {
	font-size: 13px;
	letter-spacing: 1px;
	color: #000;
	text-transform: capitalize;
	border: 1px solid #dd0210;
}
#casestud .popover {
	width: 488px;
	max-width: 488px !important;
}
.popover-content {
	font: 12px/24px "Open Sans", Helvetica, Arial, sans-serif;
}
.popover-title {
	color: #dd0210;
}
.tt {
	color: #fff !important;
}
.tt:hover {
	color: #dd0210 !important;
}
.caseh3 {
	float: left;
	font-weight: 300;
	line-height: 72px;
	margin-bottom: 0;
	margin-right: 15px;
}
.casecon {
	float: left;
}
.stepa {
	text-decoration: none !important;
}
#coachingh .col-sm-6, #coachingh1 .col-sm-6 {
	width: 48%;
}
#aboutsection .col-sm-4:first-child {
    text-align: left;
}
#aboutsection .col-sm-4:last-child {
    text-align: right;
}.stepa:hover .tt {
	color: #dd0210 !important;
}
#logohome .logos li img {
    display: block;
    height: auto;
    margin: 0 auto;
    padding: 0px;
    text-align: center;
}
#logohome .logos li {
    box-sizing: border-box;
    float: left;
    height: 150px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
	margin-left:40px;
    width: auto;
}
div#hometesti h5 {
    display: none;
}
.page-id-626 .dark-2{display:block !important;}
.page-id-626 #page-header{display:none;}
#hometesti  .bx-controls.bx-has-pager {
    display: none;
}
#hometesti .bx-wrapper{ margin:0 auto !important; }
.boxx .popover {
    text-align: center;
}
#homestep .popover.top {
    margin-top: -26px;
}
#homestep .popover-title {
    background: #333 none repeat scroll 0 0;
    font-weight: normal;
    padding-bottom: 0;
    padding-top: 0;
    border-radius: 0;
	border-bottom:0px !important;
	border:4px solid #fff;
}
#homestep .popover {
    border-radius:0px !important;
}
#homestep .popover.fade.top.in .popover-content {
    background: #333 none repeat scroll 0 0;
    color: #fff;
    padding: 0 14px 9px;
	border-top:0 !important;
	border:4px solid #fff;
}

#homestep .popover.fade.top.in .popover-content {
	position: relative;
	background: #333;
	border: 4px solid #fff;
}
#homestep .popover.fade.top.in .popover-content:after, #homestep .popover.fade.top.in .popover-content:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#homestep .arrow{display:none;}
#homestep .popover.fade.top.in .popover-content:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #333;
	border-width: 22px;
	margin-left: -22px;
}
#homestep .popover.fade.top.in .popover-content:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #fff;
	border-width: 29px;
	margin-left: -29px;
}
#homestep .popover.bottom{margin-top:-24px;}
#homestep .popover.fade.bottom.in .popover-title {
	position: relative;
	background: #333;
	border: 4px solid #fff;
}
#homestep .popover.fade.bottom.in .popover-title:after, #homestep .popover.fade.bottom.in .popover-title:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#homestep .popover.fade.bottom.in .popover-title:after {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #333;
	border-width: 22px;
	margin-left: -22px;
}
#homestep .popover.fade.bottom.in .popover-title:before {
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #fff;
	border-width: 29px;
	margin-left: -29px;
}
#homestep .popover-content {
    background: #333;
    color: #fff;
    border: 4px solid #fff;
    border-top: 0;
}
#logohome .logos{margin-bottom:0 !important;}
 @media only screen and (max-width: 767px) {
		#coachingh .col-xs-12, #coachingh1 .col-xs-12 {
			width: 99%;
		}
		#casestud .popover {
			width: 99%;
			max-width: 99% !important;
		}
		#aboutsection .col-sm-4:first-child {
		    text-align: center;
		}
		#aboutsection .col-sm-4:last-child {
		    text-align: center;
		}
		#logohome .logos li{ 
			width:33%; 
/* 			height:30px; */
		}
		.boxx{width: auto !important;}
}
 @media only screen and (min-width: 768px) and (max-width: 1000px) {
.tt {
	font-size: 15px;
}
.boxx .tt {
    font-size: 11px;
    letter-spacing: 1px;
}
}



/* hide youtube controls on background video on homepage */
.home .mb_YTPBar {
	display: none !important;
}

#home_video_bg {
	text-align: center !important;
}

#home_video_bg .miu-icon-other_conversation_review_comment_bubble_talk_outline_stroke {
	color: #dd0210 !important;
	font-size: 25px;
    line-height: 25px;
    margin-bottom: 15px;
}

#home_video_bg h2 {
	font-size: 24px;
    line-height: 36px;
    letter-spacing: 4px;
    font-weight: 400;
}


#home_video_bg p {
	font-size: 14px;
    line-height: 24px;
}

#hometesti {
	display: none !important;
}

#logohome {
	display: none !important;
}

#home_video_bg iframe {
	margin-top: -100px !important;
}

#footer_social_medias {
	display: none !important;
}

.logo-wrapper .logo img.logo-desktop,
.logo-wrapper .logo img.logo-tablet,
.logo-wrapper .logo img.logo-phone {
	width: auto !important;
	max-width: 320px !important;
	height: auto !important;
}


@media (max-width: 440px) {
	body .logo-wrapper .logo img.logo-desktop,
	body .logo-wrapper .logo img.logo-tablet,
	body .logo-wrapper .logo img.logo-phone {
		max-width: 220px !important;
	}
	
}



@media (min-width: 992px) and (max-width: 1218px) {
	#page-wrapper > header .menu > li > a {
		
		padding-left: 8px !important;
		padding-right: 8px !important;
		letter-spacing: 0.5px !important;
	}
	
}


.add_to_cart_inline .woocommerce-Price-amount {
	display: none !important;
}




.ult_pricing_table_wrap .ult_pricing_heading {
	text-transform: none !important;
	color: #000 !important;
	background: #f1f1f1 !important;
}


.ult_pricing_table .ult_pricing_heading h3 {
	letter-spacing: normal !important;
	font-size: 30px !important;
	text-transform:  none !important;
}




.ult_pricing_table_wrap.ult-cs-red .add_to_cart_inline a {
	background: #df4130 !important;
}
.ult_pricing_table_wrap.ult-cs-red .ult_pricing_heading h3 {
	color: #df4130;
}

.ult_pricing_table_wrap.ult-cs-green .add_to_cart_inline a {
	background: #289650 !important;
}
.ult_pricing_table_wrap.ult-cs-green .ult_pricing_heading h3 {
	color: #289650;
}

.ult_pricing_table_wrap.ult-cs-blue .add_to_cart_inline a {
	background: #3575C4 !important;
}
.ult_pricing_table_wrap.ult-cs-blue .ult_pricing_heading h3 {
	color: #3575C4;
}


.ult_pricing_table_wrap .add_to_cart_inline {
	border: none !important;
	padding-bottom: 0 !important;
}

.ult_pricing_table_wrap .add_to_cart_inline a {
	padding: 20px !important;
	border-radius: 15px;
	text-transform: uppercase;
	color: #fff !important;
}

.ult_design_2 .ult_price_body_block {
	border-bottom:  none !important;
}

.ult_design_2 .ult_pricing_table .ult_price_features ul li {
	margin: 0 !important;
	border-bottom: 1px solid #e7e7e7 !important;
}

.ult_design_2 .ult_pricing_table .ult_price_features ul li:last-child {
	border-bottom: none !important;
}


.ajax_add_to_cart {
	opacity: 0;
}



#sgpb-popup-dialog-main-div {
	padding: 30px !important;
	border: none !important;
	border-radius: none !important;
	box-shadow: none !important;
}

#sgpb-popup-dialog-main-div p {
	max-width: 440px !important;
	font-size: 18px !important;
	margin: 0 auto !important;
	text-align: center !important;
}




.wc_payment_method label::after {
	content: '(click to select)');
}

.woocommerce-checkout #payment .payment_method_stripe label[for=payment_method_stripe] {
	padding-left: 0 !important;
}

#payment {
	margin-bottom: 80px !important;
}

.wc_payment_method input[type=radio] {
	-moz-appearance: radio !important;
	-webkit-appearance: radio !important;
	display: inline-block !important;
}

.woocommerce-checkout #payment input#payment_method_stripe {
	position: relative !important;
}

.woocommerce-checkout #payment .payment_method_stripe label[for=payment_method_stripe] {
	display: inline-block !important;
}

.about_paypal {
	margin-left: 20px;
}

#add_payment_method #payment ul.payment_methods li img.stripe-icon, .woocommerce-checkout #payment ul.payment_methods li img.stripe-icon {
	float: left !important;
}

.payment_method_paypal img,
.about_paypal {
	display: none !important;
}


#cf7_contact_form input[type=text],
#cf7_contact_form input[type=email] {
	width: 100% !important;
}


#contact-form {
		display: none !important;
	}
	
	
#cf7_contact_form textarea {
	width: 100% !important;
	height: 90px !important;
}

#cf7_contact_form label {
	width: 100% !important;
}